.onepage-pagination {
    display:none;
}
.fa-check2:before {
    content: "\e116";
    font-size: 21px;
    line-height: 10px;
    color: darkseagreen;
    margin-left: -6px;
	    font-weight: 900;
}
.whatoffer .icon-box {
	    margin-bottom: 20px;
}
.background-partnering ul {
    padding: 0px 0px 0px 36px;
}
.post-password-form {
	position: fixed;
    height: 100%;
    top: 75px;
    width: 100%;
    left: 0;
    padding: 100px 10%;
    background: white;
    text-align: center;
    vertical-align: middle;
    display: table;
    width: 100%;
}
.mailchimp-button.row-container {
    border-bottom:1px solid #eaeaea;
}
.mailchimp-button .btn-container, .signup .wpb_raw_html {
    margin-top:0px !important;
}
#signup .empty-space.empty-single {
    float: left;
    display: block;
    width: 100%;
}

.mc4wp-alert {
    padding: 20px 0px 40px;
    font-weight: normal !important;
    text-align: center;
}
.mc4wp-alert p {
    font-weight:normal !important;
}

#signup input {
    width:100%;
}
#signup p {
   float: left;
   width: 97%;
    margin: 15px 1.5%;
}
@media all and (min-width:661px) {
#signup .half {
    width: 47%;
    margin-right: 1.5%;
}

}
@media all and (max-width:660px) {
.mailchimp-button .btn-lg.mailchimp-button {
    padding: 14px 34px 14px 34px !important;
}
}
label {

font-weight:normal;
}
@font-face {
    font-family: 'Akkurat';
    src: url('/fonts/Akkurat.eot');
    src: url('/fonts/Akkurat.eot') format('embedded-opentype'),
         url('/fonts/Akkurat.woff') format('woff'),
         url('/fonts/Akkurat.ttf') format('truetype'),
         url('/fonts/Akkurat.svg#Akkurat') format('svg');
    font-weight:normal;
}
@font-face {
    font-family: 'AkkuratBold';
    src: url('/fonts/AkkuratBold.eot');
    src: url('/fonts/AkkuratBold.eot') format('embedded-opentype'),
         url('/fonts/AkkuratBold.woff') format('woff'),
         url('/fonts/AkkuratBold.ttf') format('truetype'),
         url('/fonts/AkkuratBold.svg#AkkuratBold') format('svg');
    font-weight:normal;
}

@font-face {
    font-family: 'AkkuratLight';
    src: url('/fonts/AkkuratLight.eot');
    src: url('/fonts/AkkuratLight.eot') format('embedded-opentype'),
         url('/fonts/AkkuratLight.woff') format('woff'),
         url('/fonts/AkkuratLight.ttf') format('truetype'),
         url('/fonts/AkkuratLight.svg#AkkuratLight') format('svg');
    font-weight:normal;
    
}

.tmb-with-shadow, .tmb-shadowed:not(.tmb-no-bg):not(.tmb-media-shadowed).tmb > .t-inside, .tmb-shadowed.tmb-no-bg.tmb-media-first.tmb > .t-inside .t-entry-visual, .tmb-media-shadowed.tmb .t-entry-visual, .uncode-single-media-wrapper.tmb-shadow {
    -webkit-box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.075);
    -moz-box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.075);
    box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.075);
}
.main-container .row {
    z-index:6;
}
.vc_acf {
    font-size: 16px;
    line-height: 1.5;
    margin-top: 25px !important;
}
.vc_acf-label {
    display: block;
    margin-bottom: 15px;
    font-size: 20px;
    font-family: 'AkkuratBold';
}
.job-meta .vc_acf, .job-meta .btn-container {
    padding: 0px 30px;
    margin-top: 20px !important;
}
.job-meta .btn-container a {
    width: 100%;
    margin-top: 10px;
    border-radius: 3px !important;
    -webkit-border-radius: 3px !important;
    -moz-border-radius: 3px !important;
}
.job-meta .vc_acf-label {
    display: block;
    margin-bottom: 5px;
    font-size: 17px;
    font-family: 'AkkuratBold';
}

.background-home .owl-loaded .owl-prev, .background-home .owl-loaded .owl-next, .background-home .owl-loaded .owl-dots {
display:none;    
}
.max-width-text-800 {
max-width: 800px;
margin-left:auto;
margin-right:auto;
}
.tmb .t-entry p.t-entry-meta span {
    margin-bottom: 5px !important;
}
.max-width-text-h3 {
width: 80%;
display:inline-block;
}
.intro p {
    color:#111;
}
.white hr.separator-break {
    border-color: #ffffff !important;
}
.staff p {
    font-size: 15px;
    color: #888888;
    margin-top: 10px;
}

.uncode_text_column.staff {
    max-width: 270px;
    margin-left:auto;
    margin-right:auto;
}

p, li, dt, dd, dl, address, label, small, pre, code {
    margin: 13px 0 0;
    line-height:1.6;
}

a,
a label, a:-webkit-any-link {
    cursor: pointer;
}
.staff span {
    margin-bottom: 10px;
}
.btn-color-xsdn.btn-outline:not(.btn-hover-nobg):hover, .btn-color-xsdn.btn-outline:not(.btn-hover-nobg):focus, btn-color-xsdn.btn-outline:active {
    background-color: transparent !important;

}

.btn.btn-border-animated:after, .btn-link.btn-border-animated:after {
    content: '';
    position: absolute;
    border: 1px solid;
    border-radius: inherit;
    border-color: inherit;
    top: -2px;
    right: -2px;
    bottom: -2px;
    left: -2px;
}
.btn-ripple-out:after {
    -webkit-animation-duration: 1.5s;
    animation-duration: 1.5s;
}
.btn-color-xsdn.btn-outline {
    border-width: 2px;
}
.el-text {
    margin-top: 18px !important;
}

.buttons-style, input[type="submit"], input[type="reset"], input[type="button"], button[type="submit"], .btn, .btn-link, .nav-tabs, .panel-title > a span, .search_footer, .wc-forward, .wc-forward a {
    letter-spacing: 0.05em;
}

.white p a:hover {
    opacity:0.8;
    color: #f5cb21 !important;
}

.max-width-text-h3 h3, h4 {
    font-weight:normal;
    font-family: 'Akkurat';
}
.h3 {
    font-family: AkkuratBold;
}

.h4, h4 {
    line-height:1.5;
}

h1, .h1 {
    line-height: 1.35;
}

@media (max-width: 660px) {
.owl-item h1:not([class*="fontsize-"]), .owl-item .h1:not([class*="fontsize-"]) {
    font-size: 20px;
}
}

@media (min-width: 960px) {
.max-width-text {
    max-width: 600px !important;
    width:100%;
    margin-left: auto;
    margin-right: auto;
}
.max-width-text-h3 {
    max-width: 700px !important;
    width:100%;
    margin-left: auto;
    margin-right: auto;
}
.max-width-text-left .uncont {
    max-width: 510px !important;
    float:right;
    width:100%;
}
.max-width-text-contact .uncont {
    max-width: 310px !important;
    float:right;
    width:100%;
}
.max-width-text-right .uncont {
    max-width: 510px !important;
    float:left;
    width:100%;
}
html .max-width-text-left .mapbox .uncont {
    max-width: 2000px !important;
}
.intro p {
font-size:19px;
font-family:'AkkuratLight';
}
html body[class*=hmenu-] .menu-primary.is_stuck .menu-container, .menu-wrapper:not(.no-header) .menu-transparent:not(.is_stuck).menu-transparent.style-dark-original > * {
    color:#fff !important;
}
.menu-container .col-lg-0 {
    padding: 10px 10px 10px 0px;
}

.header-wrapper .header-scrolldown i {
    font-size: 50px;
}
#footer-left {
display:inline-block;
float:left;
}
#footer-right {
display:inline-block;
float:right;
}
}
#footer-left p, #footer-right p {
color:#ddd;
margin: 10px 0px;
}
#footer-right p a {
text-decoration:underline;
color:#fff;
}
.header-wrapper .header-scrolldown i {
    color: #222;
}
.white p {
color: #fff !important;
}

.white p, .white p a {
font-size:19px;
line-height:1.4;
}

.white p a {
text-decoration:none;
color:#f5cb21;

}
.white p a:hover {
text-decoration:none;
color:#f5cb21;
opacity:0.85;
}


@media (max-width: 959px) {
.menu-container .logo-container .col-lg-0 {
    padding: 10px 10px 10px 0px;
}
}

.btn-round {
    border-radius: 3px !important;
}
.news span.btn-container, .style-light a {
    cursor:pointer !important;
}

.btn-accent:not(.btn-hover-nobg):hover, .btn-accent.active, .btn-accent:not(.btn-hover-nobg):hover, .btn-accent:not(.btn-hover-nobg):focus, btn-accent:active {
    color: #ffffff !important;
    background-color: #889ce1 !important;
    border-color: #889ce1 !important;
    cursor:pointer !important;
    opacity:0.85;
}

h3:not([class*="fontsize-"]), .h3:not([class*="fontsize-"]) {
    line-height: 1.45;
}

@media all and (min-width:660px) and (max-width: 1499px) {
.quad-block-padding {
	padding: 54px;
}
}

.mobile-hero .main-container .row-container .row-parent {
    padding:0px !important;
}

.icon-box-icon img {
    width: 80px;
}

.hide {
  opacity:0;
  -webkit-transition: all 0.2s ease-in;  transition: all 0.2s ease-in;
}

.show {
  opacity:1;
}

/* thsi class is added when bodymovin loads to remove the stic fallback version */

.amr--no_static {
display:none;
}

.style-light a {
color:#889ce1;
}

#anim_container {
position:relative;
width: 100%;
/* Fill entire container */

}

/* gif should keep its ratio to the svg container on resize */

.logo_gif {
  position:absolute;
  width:20%;
  top:31%;
  left:26%;
}

.bg--static {

  width: 100%;
padding-bottom: 56.25%; /* 16:9 */
/* fallback png if svg background isn't supported */
  background-image:url('/amr--static.png'); 
  background-image:url('/amr--static.svg'); 
}

.header-wrapper .header-scrolldown {
    margin-left: -15px;
}


@media (min-width: 960px) {
    .margin-bottom {
margin-bottom:30px;
}
body .style-dark-override:not(.is_stuck).menu-transparent .menu-horizontal-inner > .nav > .menu-smart > li.active > a, .style-dark-override:not(.is_stuck).menu-transparent .menu-horizontal-inner > .nav > .menu-smart > li a.active, .style-dark-override:not(.is_stuck).menu-transparent .menu-horizontal-inner > .nav > .menu-smart > li.current-menu-parent > a, .style-dark-override:not(.is_stuck).menu-transparent .menu-horizontal-inner > .nav > .menu-smart > li.current-menu-ancestor > a {
    color: rgba(255,255,255,1) !important;
}
}

.animated-head .uncont {
padding-top:0px !important;
}


.single-pipeline_projects .style-color-wayh-bg {
	background-color: rgba(30,30,30,0.9);
	background: #1e8ecf;
    background-image: -webkit--webkit-radial-gradient(closest-corner,rgba(16,47,70,0) 60%,rgba(16,47,70,.26)),-webkit--webkit-linear-gradient(342deg,#26d0ce,#1a2980 90%);
    background-image: -webkit--moz-radial-gradient(closest-corner,rgba(16,47,70,0) 60%,rgba(16,47,70,.26)),-webkit--moz-linear-gradient(342deg,#26d0ce,#1a2980 90%);
    background-image: -webkit--o-radial-gradient(closest-corner,rgba(16,47,70,0) 60%,rgba(16,47,70,.26)),-webkit--o-linear-gradient(342deg,#26d0ce,#1a2980 90%);
    background-image: -webkit--ms-radial-gradient(closest-corner,rgba(16,47,70,0) 60%,rgba(16,47,70,.26)),-webkit--ms-linear-gradient(342deg,#26d0ce,#1a2980 90%);
    background-image: -webkit-radial-gradient(closest-corner,rgba(16,47,70,0) 60%,rgba(16,47,70,.26)),-webkit-linear-gradient(108deg,#26d0ce,#1a2980 90%);
    background-image: -moz--webkit-radial-gradient(closest-corner,rgba(16,47,70,0) 60%,rgba(16,47,70,.26)),-moz--webkit-linear-gradient(342deg,#26d0ce,#1a2980 90%);
    background-image: -moz--moz-radial-gradient(closest-corner,rgba(16,47,70,0) 60%,rgba(16,47,70,.26)),-moz--moz-linear-gradient(342deg,#26d0ce,#1a2980 90%);
    background-image: -moz--o-radial-gradient(closest-corner,rgba(16,47,70,0) 60%,rgba(16,47,70,.26)),-moz--o-linear-gradient(342deg,#26d0ce,#1a2980 90%);
    background-image: -moz--ms-radial-gradient(closest-corner,rgba(16,47,70,0) 60%,rgba(16,47,70,.26)),-moz--ms-linear-gradient(342deg,#26d0ce,#1a2980 90%);
    background-image: -ms--webkit-radial-gradient(closest-corner,rgba(16,47,70,0) 60%,rgba(16,47,70,.26)),-ms--webkit-linear-gradient(342deg,#26d0ce,#1a2980 90%);
    background-image: -ms--moz-radial-gradient(closest-corner,rgba(16,47,70,0) 60%,rgba(16,47,70,.26)),-ms--moz-linear-gradient(342deg,#26d0ce,#1a2980 90%);
    background-image: -ms--o-radial-gradient(closest-corner,rgba(16,47,70,0) 60%,rgba(16,47,70,.26)),-ms--o-linear-gradient(342deg,#26d0ce,#1a2980 90%);
    background-image: -ms--ms-radial-gradient(closest-corner,rgba(16,47,70,0) 60%,rgba(16,47,70,.26)),-ms--ms-linear-gradient(342deg,#26d0ce,#1a2980 90%);
    background-image: -ms-radial-gradient(closest-corner,rgba(16,47,70,0) 60%,rgba(16,47,70,.26)),-ms-linear-gradient(108deg,#26d0ce,#1a2980 90%);
}
@media (max-width: 959px) {
.double-block-padding {
    padding: 34px 36px 44px 36px;
}
.menu-container .logo-container {
    position: relative;
    padding: 10px 15px !important;
}
.style-color-wayh-bg {
    background-color: #2b2b2b;
}
.logo-image.logo-skinnable {
    height:50px;
}
}
@media (max-width: 660px) {

.double-block-padding {
    padding: 5px 0px 15px 0px;
}
}
.copyright-box {
        max-width: 850px;
    margin: 0 auto;
    width:90%;
        width: 100%;
    padding: 54px 36px 54px 36px;
    
}

hr.separator-break {
    width: 60px;
    border-top-width: 3px;
    border-color:#222222 !important;
}


@media (min-width: 960px) {
html .style-light-override:not(.is_stuck).menu-transparent .menu-horizontal-inner > .nav > .menu-smart > li > a:after {
    background:white;
	height:3px;
	width:100%;
	position:absolute;
	bottom:0px;
	left:0px;
}
.style-light-override:not(.is_stuck).menu-transparent .menu-horizontal-inner > .nav > .menu-smart > li > a:hover, .style-light-override:not(.is_stuck).menu-transparent .menu-horizontal-inner > .nav > .menu-smart > li > a:focus {
    color: rgba(255,255,255,1) !important;
}
html .style-light-override:not(.is_stuck).menu-transparent .menu-horizontal-inner > .nav > .menu-smart > li.active > a, html .style-light-override:not(.is_stuck).menu-transparent .menu-horizontal-inner > .nav > .menu-smart > li > a {
    color: #ffffff !important;
}
.copyright-wrap {
padding-top:6%;
}
.copyright-box {
        max-width: 850px;
    margin: 0 auto;
    width:90%;
        width: 100%;
    padding: 44px 64px 60px;
    margin-top: 6% !important;
    margin-bottom: 6% !important;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
}
#anim_container {
    margin-bottom: -5px;
}
}

#footer-center a {
color: #808080 !important;
opacity:1;
}
#footer-center a:hover {
color: #808080 !important;
opacity:0.85;
}



.menu-dark .menu-smart > li > a:after, .menu-dark .menu-smart > li a:after {
    content: "";
    display: block;
    height: 0px !important;
    width: 100%;
    background: white;
    position: absolute;
    bottom: -1px;
	-webkit-transition: height 200ms cubic-bezier(0.785, 0.135, 0.15, 0.86);
    -moz-transition: height 200ms cubic-bezier(0.785, 0.135, 0.15, 0.86);
    -o-transition: height 200ms cubic-bezier(0.785, 0.135, 0.15, 0.86);
    transition: height 200ms cubic-bezier(0.785, 0.135, 0.15, 0.86);
	color:white !important;
}

.menu-dark .menu-smart > li.active > a, .menu-dark .menu-smart > li a.active, .menu-dark .menu-smart > li.current-menu-ancestor > a, .menu-dark .menu-smart a:hover, .menu-dark .menu-smart a:focus {
    color: rgba(255,255,255,1) !important;
}
.menu-wrapper .style-color-wayh-bg {
    background-color:transparent;
}
.menu-wrapper {
    position: absolute;
}
@media (min-width: 960px) {
.header-wrapper > div {
    padding-top:75px;
}
}
@media (max-width: 959px) {
.menu-dark .menu-borders {
    border-width:0px;
}
footer .footer-last {
    padding-top: 0px;
    padding-bottom: 0px;
}
.triple-block-padding .uncont {
    padding-top: 0px !important;
}
.menu-dark .menu-smart, .menu-dark .menu-smart li, .submenu-dark .menu-smart ul, .menu-smart.submenu-dark li ul li, .menu-dark .menu-accordion-dividers, .menu-dark.vmenu-borders, .menu-dark .main-menu-container {
    border-color: rgba(255,255,255,0.15);
    border-width:1px;
}
.menu-wrapper {
    position: absolute;
}
.menu-wrapper .style-color-wayh-bg {
    background-color:transparent;
}
}
span.underline {
    border-bottom: 2px solid white;
}
.stat {
    background: white;
    padding: 25px 35px;
    border-bottom: 1px solid #ddd;
    margin-bottom: 20px;
}
.uncode-single-media.stat {
    padding: 20px 0px 20px 10px;
}
.jobs .t-entry-visual {
	display:none;
}
@media (min-width: 960px) {
/*.events .t-entry-visual, .events .t-entry-text, .jobs .t-entry-visual, .jobs .t-entry-text {
    width:50%;
    float:left;
	display:block;
}*/
span.underline {
    border-bottom: 4px solid white;
}
.menu-smart > li > a {
    margin: 0px 14px 0px 14px;
	padding: 0px 0px 0px 0px;
}
.menu-smart > li > a, .menu-smart > li > a:hover {
	cursor:pointer;
}
.hmenu .menu-primary .menu-smart > li.active > a:after, .menu-smart > li > a:hover:after {
	height: 4px !important;
	-webkit-transition: height 200ms cubic-bezier(0.785, 0.135, 0.15, 0.86);
    -moz-transition: height 200ms cubic-bezier(0.785, 0.135, 0.15, 0.86);
    -o-transition: height 200ms cubic-bezier(0.785, 0.135, 0.15, 0.86);
    transition: height 200ms cubic-bezier(0.785, 0.135, 0.15, 0.86);
	color:white !important;
}
}

.font-weight-menu, .menu-container ul.menu-smart > li > a, .menu-container ul.menu-smart li.dropdown > a, .menu-container ul.menu-smart li.mega-menu > a, .menu-smart i.fa-dropdown, .vmenu-container a {
    font-weight: 400;
    letter-spacing: 0.002em;
}

.btn-lg {
    padding: 14px 42px 14px 42px !important;
}

footer .footer-center {
    padding-top: 25px !important;
    padding-bottom: 25px !important;
}

.main-container .row-inner {
z-index:5;
}

blockquote {
    margin: 0px;
    padding: 0px 0px 0px 0px;
    border-left: 0px solid;
    font-family: 'AkkuratLight';
    margin-bottom: 20px;
}
blockquote:before {
    background: url('/images/quote_left.png') no-repeat top left;
    content: "";
    background-size: 40px 30px;
    display: inline-block;
    width: 34px;
    height: 25px;
    margin-right: 10px;
    margin-left: -8px;
    opacity: 0.8;
}
blockquote:after {
    background: url('/images/quote_right.png') no-repeat center center;
    content: "";
    background-size: 40px 30px;
    display: inline-block;
    width: 34px;
    height: 21px;
    margin-left: 7px;
    opacity: 0.8;
    margin-bottom: -6px;
}
cite {
    font-style: normal;
    font-family: 'AkkuratBold';
    font-size: 17px;
	text-align:right;
    float: right;
    display: inline-block;
    margin-bottom: 5px;
}
.partnering .icon-box-icon img {
    width:70px;
    height:70px;
    margin-bottom:-5px;
}

/* GLOBAL FALL BACK */
.style-color-wvjs-bg, .background-looking {
    background: #1e8ecf;
    background-image: -webkit--webkit-radial-gradient(closest-corner,rgba(16,47,70,0) 60%,rgba(16,47,70,.26)),-webkit--webkit-linear-gradient(342deg,#26d0ce,#1a2980 90%);
    background-image: -webkit--moz-radial-gradient(closest-corner,rgba(16,47,70,0) 60%,rgba(16,47,70,.26)),-webkit--moz-linear-gradient(342deg,#26d0ce,#1a2980 90%);
    background-image: -webkit--o-radial-gradient(closest-corner,rgba(16,47,70,0) 60%,rgba(16,47,70,.26)),-webkit--o-linear-gradient(342deg,#26d0ce,#1a2980 90%);
    background-image: -webkit--ms-radial-gradient(closest-corner,rgba(16,47,70,0) 60%,rgba(16,47,70,.26)),-webkit--ms-linear-gradient(342deg,#26d0ce,#1a2980 90%);
    background-image: -webkit-radial-gradient(closest-corner,rgba(16,47,70,0) 60%,rgba(16,47,70,.26)),-webkit-linear-gradient(108deg,#26d0ce,#1a2980 90%);
    background-image: -moz--webkit-radial-gradient(closest-corner,rgba(16,47,70,0) 60%,rgba(16,47,70,.26)),-moz--webkit-linear-gradient(342deg,#26d0ce,#1a2980 90%);
    background-image: -moz--moz-radial-gradient(closest-corner,rgba(16,47,70,0) 60%,rgba(16,47,70,.26)),-moz--moz-linear-gradient(342deg,#26d0ce,#1a2980 90%);
    background-image: -moz--o-radial-gradient(closest-corner,rgba(16,47,70,0) 60%,rgba(16,47,70,.26)),-moz--o-linear-gradient(342deg,#26d0ce,#1a2980 90%);
    background-image: -moz--ms-radial-gradient(closest-corner,rgba(16,47,70,0) 60%,rgba(16,47,70,.26)),-moz--ms-linear-gradient(342deg,#26d0ce,#1a2980 90%);
    background-image: -ms--webkit-radial-gradient(closest-corner,rgba(16,47,70,0) 60%,rgba(16,47,70,.26)),-ms--webkit-linear-gradient(342deg,#26d0ce,#1a2980 90%);
    background-image: -ms--moz-radial-gradient(closest-corner,rgba(16,47,70,0) 60%,rgba(16,47,70,.26)),-ms--moz-linear-gradient(342deg,#26d0ce,#1a2980 90%);
    background-image: -ms--o-radial-gradient(closest-corner,rgba(16,47,70,0) 60%,rgba(16,47,70,.26)),-ms--o-linear-gradient(342deg,#26d0ce,#1a2980 90%);
    background-image: -ms--ms-radial-gradient(closest-corner,rgba(16,47,70,0) 60%,rgba(16,47,70,.26)),-ms--ms-linear-gradient(342deg,#26d0ce,#1a2980 90%);
    background-image: -ms-radial-gradient(closest-corner,rgba(16,47,70,0) 60%,rgba(16,47,70,.26)),-ms-linear-gradient(108deg,#26d0ce,#1a2980 90%);
}
/* GLOBAL STYLING */
.style-color-wvjs-bg:before {
    content:'';
    position:absolute;
    width:100%;
    height:100%;
	background: transparent;
	z-index:2;
    top:0;
    left:0;
    opacity: 1;
}
.style-color-wvjs-bg:after {
	content:'';
    position:absolute;
    width:100%;
    height:100%;
	background: transparent;
	z-index: 3;
	bottom: 0%;
	right: 0%;
	opacity: 1;
}

/* home */
.background-home.style-color-wvjs-bg {
	background: #58608f;
	background: linear-gradient(0deg, #94cbfd, #30214d);
	background: linear-gradient(0deg, #5b408d, #281251);
	z-index: 1;
}
.background-home.style-color-wvjs-bg:before {
   background-image: radial-gradient(ellipse farthest-side at left bottom, rgba(229,152,251,1) 0%, rgba(229,152,251,0) 100%);
	opacity:0.6;
}
.background-home.style-color-wvjs-bg:after {
    background-image: radial-gradient(ellipse farthest-side at right bottom, rgba(67,252,253,1) 0%, rgba(67,252,253,0) 120%);
    opacity: 0.9;
}

/* global-challenge */
.background-global-challenge.style-color-wvjs-bg {
	background: #7a69a2;
	background: linear-gradient(0deg, #f8abd1, #042c76);
	z-index: 1;
}
.background-global-challenge.style-color-wvjs-bg:before {
   background-image: radial-gradient(ellipse farthest-side at left bottom, rgba(252, 153, 253,1) 0%, rgba(252, 153, 253,0) 100%);
   opacity: 0.7;
}
.background-global-challenge.style-color-wvjs-bg:after {
	background-image: radial-gradient(ellipse farthest-side at right bottom, rgba(244, 189, 164,1) 0%, rgba(244, 189, 164,0) 100%);
	opacity: 0.7;
}

/* our-approach */
.background-our-approach.style-color-wvjs-bg {
	background: #801d92;
	background: linear-gradient(to top right, #801d92 0%, #de5a6f, 100%);
	z-index: 1;
}
.background-our-approach.style-color-wvjs-bg:before {
   background-image: radial-gradient(ellipse farthest-side at left top, rgba(47,36,127,1) 0%, rgba(128, 102, 216, 0) 100%);
}
.background-our-approach.style-color-wvjs-bg:after {
	background-image: radial-gradient(ellipse farthest-side at right bottom, rgba(226,102,79,1) 0%, rgba(128, 102, 216, 0) 100%);
}

/* pipeline */
.background-pipeline.style-color-wvjs-bg {
	background: #5b3f87;
	background: linear-gradient(0deg, #7c6bc7, #381d3f);
	z-index: 1;
}
/*
.background-pipeline.style-color-wvjs-bg:before {
   background-image: radial-gradient(ellipse farthest-side at left bottom, rgba(69, 109, 196,1) -20%, rgba(91,63,135,0) 100%);
}
.background-pipeline.style-color-wvjs-bg:after {
	background-image: radial-gradient(ellipse farthest-side at right bottom, rgba(189, 97, 240,1) -40%, rgba(91,63,135,0) 100%);
} */

.page-id-45956 .el-text {
	margin-top:36px !important;
}

/* partnering */
.background-partnering.style-color-wvjs-bg {
	background: #384f7b;
	background: linear-gradient(0deg, #441e46, #2e7ca7);
	z-index: 1;
}

.background-looking hr.separator-break {
	border-color:#ffffff !important;
}
.background-partnering.style-color-wvjs-bg:before {
   background-image: radial-gradient(ellipse farthest-side at left bottom, rgba(48, 105, 183,1) 0%, rgba(48, 105, 183,0) 100%);
}
.background-partnering.style-color-wvjs-bg:after {
	background-image: radial-gradient(ellipse farthest-side at right bottom, rgba(48, 105, 183,1) 0%, rgba(48, 105, 183,0) 100%);
}

/* news */
.background-news.style-color-wvjs-bg {
	background: #664380;
	background: linear-gradient(0deg, #2f1840, #033773);
	z-index: 1;
}
.background-news.style-color-wvjs-bg:before {
   background-image: radial-gradient(ellipse farthest-side at left bottom, rgba(250, 150, 250,1) 0%, rgba(250, 150, 250,0) 100%);
   opacity: 0.9;
}
.background-news.style-color-wvjs-bg:after {
	background-image: radial-gradient(ellipse farthest-side at right bottom, rgba(127, 43, 94,1) 0%, rgba(127, 43, 94,0) 100%);
}

/* join-us */
.background-join-us.style-color-wvjs-bg {
	background: #9e6c96;
	background: linear-gradient(0deg, #ce2b79, #23b7bb);
	z-index: 1;
}
.background-join-us.style-color-wvjs-bg:before {
/*   background-image: radial-gradient(ellipse farthest-side at right top, rgba(163, 94, 137,1) 0%, rgba(163, 94, 137,0) 100%);
*/
    background-image: radial-gradient(ellipse farthest-corner at right bottom, rgba(200, 94, 137,1) 0%, rgba(200, 94, 137,0) 70%);
}
/*.background-join-us.style-color-wvjs-bg:after {
	background-image: radial-gradient(ellipse farthest-side at right bottom, rgba(239, 214, 203,1) 0%, rgba(239, 214, 203,0) 130%);
    opacity: 0.8;
}*/

/* contact */
.background-join-us.style-color-wvjs-bg {
	background: #2c608a;
	background: linear-gradient(90deg, #192d73, #1a678c);
	z-index: 1;
}
.background-contact.style-color-wvjs-bg:before {
   background-image: radial-gradient(ellipse farthest-side at left bottom, rgba(103, 78, 137,1) 0%, rgba(103, 78, 137,0) 100%);
}
.background-contact.style-color-wvjs-bg:after {
	background-image: radial-gradient(ellipse farthest-side at right bottom, rgba(34, 184, 169,1) 0%, rgba(34, 184, 169,0) 100%);
	    opacity: 0.75;
}

.t-entry-meta .fa-archive2:before {
    background: transparent url('/images/tag.jpg') no-repeat bottom right;
    content: "";
    background-size: 14px 14px;
    width: 15px;
    height: 18px;
    display: inline-block;
}
.t-entry-category a {
    margin-left: 5px;
 
}
.t-entry-meta {
    margin-top:20px;
}
.t-entry-excerpt p, .t-entry-category a, .t-entry-meta p, .tmb .t-entry p.t-entry-meta span {
    color: #888888 !important;
    font-size: 15px !important;
    font-weight: normal !important;
    font-family: 'Akkurat' !important;
}
.t-entry-excerpt p {
    color: #aaaaaa !important;
}
.t-entry-title.h4 {
    font-size:24px !important;
    margin-bottom: 5px !important;

}
.t-entry-excerpt {
    margin-bottom:20px !important;
}
.jobs .t-entry-excerpt {
    margin-bottom:15px !important;
}
.t-entry-text-tc.single-block-padding {
    padding: 30px 36px 30px 36px;
}
.isotope-filters ul.menu-smart.text-uppercase > li > span > a {
    text-transform: uppercase !important;
    font-weight: normal !important;
    font-family: 'AkkuratBold';
    font-size:12px;
    color: #888 !important;
    opacity: 0.8;
}
.isotope-filters .menu-light .menu-smart > li a.active {
    color:#222 !important;
    opacity:1;
}
.header-wrapper .header-content-inner {
    margin: 0 auto;
    padding: 54px 36px 74px 36px !important;
}
.post-wrapper .post-footer {
    border-top:0px;
}
.post-content .main-container .row-container .double-bottom-padding {
    padding-bottom: 52px;
}
.post-wrapper .post-share {
    border-bottom-width: 0px;
    border-bottom-style: solid;
    padding-top: 10px;
    padding-bottom: 10px;
}
div[class*=sharer-].share-button .social ul li {
    cursor: pointer;
    text-align: center;
    display: block !Important;
    position: relative;
    z-index: 2;
    width: 40px;
    height: 30px;
    font-size: 27px;
    line-height: 24px;
}
.share-button.share-inline .social.top li {
    display: inline-block !important;
    margin-right: 10px;
}
div[class*=sharer-].share-button .social ul li.social-xing, div[class*=sharer-].share-button .social ul li.social-pinterest, div[class*=sharer-].share-button .social ul li.social-gplus {
    display:none !important;
}
.main-container .row-container .double-top-padding {
    padding-top: 62px;
}
.main-container .row-container .double-bottom-padding {
    padding-bottom: 52px;
}
/*
.no-touch .tmb-image-anim.tmb .t-entry-visual:hover img {
transform:none;
webkit-transform:none;
} */
.t-entry-category a, .category-info a, .author-info a {
pointer-events:none !important;
}

.max-width-800 {
    max-width: 1024px;
    margin: 0 auto;
}
.owl-height-equal.owl-carousel .owl-item > .tmb {
    height: auto;
}
.events .t-entry-visual-tc {
    padding:80px;

}

.jobs .t-entry-visual-tc {
}

.events .t-entry-visual-tc {
    padding:0px;

}
/*
.posts-carousel .t-entry-visual-cont .dummy {
    padding-top:0px !important;
    height:280px !important;
} */

.grid-cat-54 .t-inside:before {
        content: "";
    background: transparent url('/images/events.png') no-repeat top right;
    background-size: 75px 75px;
    position: absolute;
    top: 0;
    right: 0;
    width: 75px;
    height: 75px;
     z-index: 100;

}
.max-width-960 {
    max-width:960px;
    margin:0 auto;
}
.single-join-us .post-footer, .single-join-us .row-navigation {
    display:none;
}
.rounded {
    border-radius:4px;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
}

.main-container .row-container.absolute {
    position: absolute;
    padding-top: 0px;
    top: 0;
}
.absolute .uncont {
    padding-top:0px !important;
}
#page-header .style-color-wvjs-bg .double-block-padding .uncont {
    padding-top:77px;
}

#page-header .style-color-wvjs-bg .no-padding .uncont {
    padding-top:0px;
}

.scroll-top i.fa.fa-angle-up.fa-stack.fa-rounded.btn-default.btn-hover-nobg {
background: #00ffa2 !important;
border-color: #00ffa2 !important;
border-radius: 50% !important;
padding: 10.5px 12px 13.5px 12px;
font-size: 14px !important;
}
.scroll-top .fa-angle-up:before {
    font-size:28px;
    font-weight:bold;
}
.footer-scroll-top {
    z-index: 100;
    display: none;
    position: fixed;
    right: 40px;
    bottom: 40px;
}
@media (max-width: 959px) {
.main-container .partnering .col-lg-4 {
        max-width: 380px;
    margin: 0 auto;
}
.row div[class*=col-lg-] {
    max-width: 480px;
    margin: 0 auto;
}
footer .row div[class*=col-lg-], #page-header .row div[class*=col-lg-] {
    max-width: 660px;
    margin: 0 auto;
}
.page-id-44718 .row div[class*=col-lg-], .page-id-44824 .row div[class*=col-lg-] {
    max-width: 960px;
}
.single-post .header-wrapper .header-content {
    padding-top:76px !important;
}
}
@media all and (max-width:660px) {
.footer-scroll-top {
    right: 25px;
    bottom: 27px;
}
#footer-center a {
margin: 10px 0px;
display:block;
}
footer .row div[class*=col-lg-], #page-header .row div[class*=col-lg-] {
    max-width: 660px;
    margin: 0 auto;
}
.job-meta .vc_acf {
    padding: 0px 45px;
    margin-top: 20px !important;
}
.nav-back .btn, .btn-link {
    font-size: 15px;
}
.pagination .page-prev i, .navigation .page-prev i, .pagination .page-next i, .navigation .page-next i {
    font-size: 26px;
}
p, li, dt, dd, dl, address, label, small, pre, code {
    font-size: 15px;
}
h4:not([class*="fontsize-"]), .h4:not([class*="fontsize-"]) {
    font-size: 17px;
}
footer .double-block-padding {
    padding: 30px 36px 25px 36px;
}
.main-container .partnering .col-lg-4
  {
    max-width: 280px;
    margin: 0 auto;
}

}
#page-header .style-color-wvjs-bg .four .uncont {
    padding-top: 0px;
    padding-bottom: 60px;
}
#page-header .style-color-wvjs-bg .no-padding .uncont {
    padding-top:0px !important;
}

.single-post .header-wrapper .header-content-inner {
    max-width:860px;
}
.join-us-post .uncont.col-custom-width {
	margin-top:-100px !important;
}

@media (min-width: 960px) {
.single-join-us #page-header .header-title span {
	margin-top: -77px;
}
.icon-box-left .icon-box-content {
    padding-left: 18px;
}
}

.jobs .t-entry-meta .fa-archive2:before {
    background: transparent url('/images/location.png') no-repeat bottom right;
	background-size:14px 14px;
}
.isotope-container {
    padding-bottom:1px 

}
.btn-accent:not(.btn-hover-nobg):not(.btn-text-skin):hover, .btn-accent:not(.btn-hover-nobg):not(.btn-text-skin):focus, btn-accent:active {
    color:#ffffff !important;
}

.global .uncode-single-media {
    margin-top: 0 !important;
}
.global .col-lg-6 {
    padding-top:0 !important;
    
}

@media (max-width: 569px) {
.btn:not(input), .btn-link:not(input) {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -o-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
}
.main-container .row-container .double-bottom-padding {
    padding-bottom: 22px;
}
.main-container .row-container .double-top-padding {
    padding-top: 42px;
}
}

@media (max-width: 959px) {
.home .header-wrapper .owl-carousel-container {
    padding-top:70px;
}
.font-size-menu-mobile, .menu-container ul.menu-smart a {
    font-size: 13px !important;
    font-family: 'AkkuratBold';
}
.menu-horizontal-inner .menu-smart {
    padding: 19px 0px 18px 0px !important;
}
.menu-smart a i.fa-dropdown {
    top: -5px;
}
.menu-smart i.fa-dropdown {
    font-size: 20px;
}
.submenu-dark .menu-smart, .submenu-dark .menu-sidebar-inner {
    z-index:1000;
    background: #1e8ecf;
    background-image: -webkit--webkit-radial-gradient(closest-corner,rgba(16,47,70,0) 60%,rgba(16,47,70,.26)),-webkit--webkit-linear-gradient(342deg,#26d0ce,#1a2980 90%);
    background-image: -webkit--moz-radial-gradient(closest-corner,rgba(16,47,70,0) 60%,rgba(16,47,70,.26)),-webkit--moz-linear-gradient(342deg,#26d0ce,#1a2980 90%);
    background-image: -webkit--o-radial-gradient(closest-corner,rgba(16,47,70,0) 60%,rgba(16,47,70,.26)),-webkit--o-linear-gradient(342deg,#26d0ce,#1a2980 90%);
    background-image: -webkit--ms-radial-gradient(closest-corner,rgba(16,47,70,0) 60%,rgba(16,47,70,.26)),-webkit--ms-linear-gradient(342deg,#26d0ce,#1a2980 90%);
    background-image: -webkit-radial-gradient(closest-corner,rgba(16,47,70,0) 60%,rgba(16,47,70,.26)),-webkit-linear-gradient(108deg,#26d0ce,#1a2980 90%);
    background-image: -moz--webkit-radial-gradient(closest-corner,rgba(16,47,70,0) 60%,rgba(16,47,70,.26)),-moz--webkit-linear-gradient(342deg,#26d0ce,#1a2980 90%);
    background-image: -moz--moz-radial-gradient(closest-corner,rgba(16,47,70,0) 60%,rgba(16,47,70,.26)),-moz--moz-linear-gradient(342deg,#26d0ce,#1a2980 90%);
    background-image: -moz--o-radial-gradient(closest-corner,rgba(16,47,70,0) 60%,rgba(16,47,70,.26)),-moz--o-linear-gradient(342deg,#26d0ce,#1a2980 90%);
    background-image: -moz--ms-radial-gradient(closest-corner,rgba(16,47,70,0) 60%,rgba(16,47,70,.26)),-moz--ms-linear-gradient(342deg,#26d0ce,#1a2980 90%);
    background-image: -ms--webkit-radial-gradient(closest-corner,rgba(16,47,70,0) 60%,rgba(16,47,70,.26)),-ms--webkit-linear-gradient(342deg,#26d0ce,#1a2980 90%);
    background-image: -ms--moz-radial-gradient(closest-corner,rgba(16,47,70,0) 60%,rgba(16,47,70,.26)),-ms--moz-linear-gradient(342deg,#26d0ce,#1a2980 90%);
    background-image: -ms--o-radial-gradient(closest-corner,rgba(16,47,70,0) 60%,rgba(16,47,70,.26)),-ms--o-linear-gradient(342deg,#26d0ce,#1a2980 90%);
    background-image: -ms--ms-radial-gradient(closest-corner,rgba(16,47,70,0) 60%,rgba(16,47,70,.26)),-ms--ms-linear-gradient(342deg,#26d0ce,#1a2980 90%);
    background-image: -ms-radial-gradient(closest-corner,rgba(16,47,70,0) 60%,rgba(16,47,70,.26)),-ms-linear-gradient(108deg,#26d0ce,#1a2980 90%);
}
}

div.wpcf7-response-output {
    margin: 25px 0.5em 3px;
    padding: 0.2em 1em;
    border-width: 0px !important;
}

input, textarea, select, .seldiv, .select2-choice {
    line-height: 1.8;
}

.style-light .btn-default:not(.btn-hover-nobg):hover, .style-light .btn-default:not(.btn-hover-nobg):focus, .style-dark .style-light.style-override .btn-default:not(.btn-hover-nobg):hover, .style-dark .style-light .btn-default:not(.btn-hover-nobg):hover, .style-light .btn-default.active, .style-dark .style-light.style-override .btn-default.active, .style-dark .style-light .btn-default.active, .style-light .btn-default, .style-dark .style-light.style-override .btn-default, .style-dark .style-light .btn-default {
    color: #ffffff !important;
    background-color: #2d2d2d !important;
    border-color: #2d2d2d !important;
   
}

.style-light .btn-default:not(.btn-hover-nobg):hover, .style-dark .style-light.style-override .btn-default:not(.btn-hover-nobg):hover, .style-dark .style-light .btn-default:not(.btn-hover-nobg):hover, .style-light .btn-default.active, .style-dark .style-light.style-override .btn-default.active, .style-dark .style-light .btn-default.active{
 opacity:0.9;    
}

.wpcf7 .wpcf7-mail-sent-ok {
    margin-top: 25px;
    margin-bottom: 0px;
    text-align: center;
    color: #000 !important;
}

footer .footer-last.footer-center .social-icon i {
    font-size: 30px;
    color: #444;
}

footer .footer-last .icon-box.icon-inline {
    line-height: 13px;
    padding-left: 0px;
}
.footer-scroll-top.footer-scroll-higher {
    bottom:40px !important;
}

footer .footer-center {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}
footer .footer-center .copyright {
    background: #fff;
    padding:26px 0px 26px;
}
@media all and (min-width:661px) {
footer .footer-center .social {
    position: absolute;
    left: 0px;
    width: 190px;
    top: 21px;   
}
hr {
    margin: 35px 0px 35px 0px;
}
}
@media all and (max-width:660px) {
.footer-scroll-top.footer-scroll-higher {
    bottom: 43px;
}
footer .footer-center .social {
    position: relative;
    width: 100%;
    padding: 19px 0px 21px;
    background: #eee;
}

}

.icon-box-left {
    margin-top:15px !important;
}
.page-id-44785 .anim_container {
    height: 665px;
}

.centred-button .btn-container {
    text-align:center;
}
.t-entry-date {
    margin-top: -8px;
    margin-bottom: 12px;
    opacity: 0.8;
}
.home #page-header .owl-carousel-wrapper {
    min-height:260px;
}
.home #page-header .owl-carousel-wrapper, .home #page-header .heading-text {
    pointer-events:none;
        

}
p.quote {
    padding-left: 40px;
    margin-top: 35px;
    margin-bottom: 40px;
    position:relative;
    color: #1a2980;
}

p.quote:before {
    content:"";
    height: 96%;
    height: calc(100% - 10px);
    margin: 5px 0px;
    width: 8px;
    position: absolute;
    left: 0;
/*    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px; */
    position:absolute;
    left:0;
    top:0;

background: #00a3e0; /* Old browsers */
background: -moz-linear-gradient(-45deg,  #00a3e0 0%, #1a2980 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(-45deg,  #00a3e0 0%,#1a2980 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(135deg,  #00a3e0 0%,#1a2980 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00a3e0', endColorstr='#1a2980',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

}
@media all and (max-width:660px) {
p.quote {
    padding-left: 25px;
    margin-top: 25px;
    margin-bottom: 25px;
}

p.quote:before {
    width:4px;
}
.nav-back .btn, .btn-link {
    font-size: 12px;
}
}

.slimline .tmb-shadowed:not(.tmb-no-bg):not(.tmb-media-shadowed).tmb > .t-inside {
border-radius:70px;
-webkit-border-radius:70px;
-moz-border-radius:70px;
}
.slimline .tmb .t-entry-text-tc:not(.no-block-padding) .t-entry > *:first-child {
	    width: 50%;
    float: left;
    padding-top: 7px;
	pointer-events:none;
}
.slimline .tmb .t-entry-text .t-entry-text-tc .t-entry > *:not(hr):last-child {
	width:50%;
	float:right;
	text-align:right;
	margin:0px !important;
}
.slimline .tmb .t-entry-text .t-entry-text-tc .t-entry > *:not(hr):last-child p {
	margin:0px !important;
}

.slimline .half-block-padding {
    padding: 13px 14px 13px 28px;
	float: left;
    width: 100%;
}

@media all and (max-width:959px) {
.slimline .tmb .t-entry-text .t-entry-text-tc .t-entry > *:not(hr):last-child, .slimline .tmb .t-entry-text-tc:not(.no-block-padding) .t-entry > *:first-child {	
	width:100%;
	float:left;
	text-align:center;
}
.slimline .tmb .t-entry-text .t-entry-text-tc .t-entry > *:not(hr):last-child p a {
	display:block;
	    border-radius: 3px !important;
	-moz-border-radius: 3px !important;
	-webkit-border-radius: 3px !important;
}
.slimline .tmb .t-entry-text .t-entry-text-tc .t-entry > *:not(hr):last-child p {
	margin-bottom: 5px !important;
	}
.slimline .tmb-shadowed:not(.tmb-no-bg):not(.tmb-media-shadowed).tmb > .t-inside {
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
}
.slimline .half-block-padding {
    padding: 13px 18px 13px 18px;
}
.slimline .tmb .t-entry-text-tc:not(.no-block-padding) .t-entry > *:first-child {
    padding-top: 5px;
    font-size: 21px;
    margin-bottom: 15px;
}
}

@media all and (min-width:960px) {
.home .events .tmb-content-left.tmb .t-entry-visual {
	width:50%;
	float:left;
}
.home .events .tmb-content-left.tmb .t-entry-text {
	width:50%;
	float:right;
}
}

/* MAIN MENU ADJUST */
@media (min-width: 960px) and (max-width:1090px) {
.menu-container ul.menu-smart > li > a {
    font-size: 12.5px;
}
.menu-smart > li > a {
    margin: 0px 12px 0px 5px;
    padding: 0px 0px 0px 0px;
}
}

/* PIPELINE */

.heading-text li {
	margin-bottom:12px;
}
.t-entry-category a {
	margin-left:0px;
}
.t-inside.style-color-878676-bg {
	border-bottom: 1px solid #d9d9d9;
}
.pipeline_projects-template-default .post-content {
	padding-top: 30px;
}
figcaption {
    margin: 18px 0px 0px 0px;
    color: #888;
    line-height: 1.5;
}
.pipeline_projects-template-default .pipeline-info ul {
	list-style-type: none;
}
.pipeline-info li {
	background: url('/images/pipeline-li.png') no-repeat left 7px;
	background-size:11px;
	padding-left: 23px;
}
.pipeline_projects-template-default li {
    margin-bottom: 12px;
}
.pipeline_projects-template-default .post-content ul:not(.no-list) {
    padding: 0px 0px 0px 0px;
}
.pipeline_projects-template-default .text-lead, .pipeline_projects-template-default .text-lead > * {
	margin-top: 10px;
    color: #888;
}
@media all and (min-width:1400px) {
.pipeline_projects-template-default .triple-block-padding {
    padding: 68px;
}
}
@media (min-width: 960px) {
.drop-shadow {
	box-shadow: 0px 4px 24px rgba(0,0,0,0.1);
}
.pipeline_projects-template-default .pipeline-info .single-block-padding {
	padding:55px;
	padding-left: 65px;
}
.pipeline_projects-template-default .post-content {
	padding-bottom:40px;
}
.pipeline_projects-template-default .double-block-padding {
    padding: 42px;
}
.page-id-44827 .t-entry-excerpt {
    margin-bottom: 20px !important;
    transform: none !important;
    margin-top: 13px !important;
	}
.page-id-44827 .owl-height-equal.owl-carousel .owl-item > .tmb {
    height: 100%;
}
}
.single-pipeline_projects .pipeline-info a {
    color: #000000;
}

@media (max-width: 959px) {
.pipeline_projects-template-default .post-content {
    margin-top: 40px;
}
.pipeline_projects-template-default .row div[class*=col-lg-] {
    max-width: 1000px;
}
}
.t-entry-category i {
	display:none;
}